.twomenu{ background-color:#FFF; position:absolute; width:100%; height:170px; top:-170px; left:0px;  background-color:rgba(255,255,255,0.8); overflow:hidden; display:none  ;}
.twomenu_zj { width:1400px; margin:0 auto; height:170px;}
.lmimg{ float:left; margin:20px 20px;}
.lmms{ display:block; width:450px; height:60px; line-height:30px; font-size:18px;  letter-spacing:1px;  color:#0856aa; float:left; margin-top:60px; font-weight:bold; text-align:center;}
.twomenuli{ width:450px !important; float:right; margin:30px 0px 40px 0px !important; height:90px; font-size:15px;}
.twomenuli a{ color: #666 !important ; margin:inherit; font-family:"Î¢ÈíÑÅºÚ";   position:inherit;}
.twomenuli li { width:150px; height:40px; float:left; text-align:left;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}

